API reference扩展
分享群 Ark 卡片(NapCat 标准名)
服务端生成的群推荐 Ark 卡片 JSON 字符串。 只读。
服务端生成的群推荐 Ark 卡片 JSON 字符串。
只读。
AuthorizationBearer <token>
Authorization: Bearer <access_token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/send_group_ark_share" \ -H "Content-Type: application/json" \ -d '{ "group_id": 1 }'{ "status": "ok", "retcode": 0, "data": "string", "message": "string", "wording": "string"}Was this page helpful?